package io.gmss.fiscad.paylaods.response;

public interface StatEnqueteAdminStructureResponse {
    public String getStructure();

    public Long getTotal();

    public Long getValide();

    public Long getRejet();

    public Long getFinalise();
}
